
/****************************************
  ==== RESETS
****************************************/
html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #333; text-shadow: none; }
::selection {  color: #333; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */


/****************************************
  ==== LAYOUT
****************************************/
html, body { width: 100%; height: 100%; font-family: Helvetica, Verdana, Arial, sans-serif; }

body { 
	background-color: black;
	background-image: url(background.png);  
	background-repeat: no-repeat;
}

div.framecontainer
{		
	left: 50%;
	top: 50%;
	position:absolute;
	margin-left:-450px;
	margin-top: -190px;
	height:380px;
	width: 900px;
}

div.gameframe
{
	float: left;
	height: 375px;
	width: 500px;
	margin-right:10px;
	position:relative;
}
div.textframe
{	
	float:left;
	background-image: url(text.png);
	background-repeat: no-repeat;
	height: 380px;
	width: 380px;
	position:relative;	
}
p.header, p.footer { display: none; }
div.logo { width: 204px; height: 38px; float: left; background: url(logo.png) 0 0 no-repeat; position: relative; z-index: 10; }
div.title { height: 38px; line-height: 38px; padding: 0 10px; margin: 0 1px 0 0; float: right; color: #333; text-align: right; font-size: 18px; position: relative; z-index: 10; }


